Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Fola Posted on 12/11/2019 15:39
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message
 
Joe Sealey has withdrawn his offer to purchase the club. This is due to a rumoured big points deduction which will be announced Thursday.

This has been confirmed by Amar to Jonathan Barton. The host of the Silkmen Podcast.

This looks like the end lads. Heartbreaking.
IP: Logged
maccman Posted on 12/11/2019 15:42
Joe Sealey Withdraws Offer
Edited On: 12/11/2019 15:43
Report Message | Email Message To A Friend | Reply To Message 

 
Don’t understand why we get a points deduction ? Are we going into administration ?
IP: Logged
oilboil Posted on 12/11/2019 15:49
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Not paying staff, not paying HMRC are all considered to be significant disrepute and disciplinary events.

Putting a team out in a match without insurance is a massive event.

They will be basically saying that despite not officially being insolvent we are technically insolvent and not maintaining the minimum payments (tax, wages, insurance) to be considered viable
IP: Logged
mosster Posted on 12/11/2019 15:57
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
There's a fair few lower division clubs that are technically insolvent. Where do the EFL start?
IP: Logged
oilboil Posted on 12/11/2019 15:59
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
It appears they plan to start with us.

The rest have kept quiet and not aired their dirty laundry on Live TV, so as yet the EFL aren't forced to be seen to be doing something in respect to those.

It was always risky opting to boycott and protest a recorded game on a slow news day
IP: Logged
Jesus Posted on 12/11/2019 16:04
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
I see where you're coming from OilBoil, but don't you dare blame any fan or player for what's going on. Backs-to-the-wall springs to mind
IP: Logged
lythamandblues Posted on 12/11/2019 16:09
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Seems strange that people are all of sudden accepting something that has purportedly been said by AA - when was the last time he said anything, let alone anything that was even adjacent to the truth?

The EFL Statement allows for a points deduction (and even expulsion from the EFL), but it does not imply that is imminent.
IP: Logged
oilboil Posted on 12/11/2019 16:10
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
I don't blame anyone, in fact I'm fully in support of the actions that have already been taken to highlight our plight.

I'm pointing out it was risky, but doing nothing wasn't an option either.

As you say backs-to-wall and rock and hard place sum this up completely
IP: Logged
Waloc Posted on 12/11/2019 16:10
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
The plates have stopped spinning and are crashing to the ground - all at once
IP: Logged
maccman Posted on 12/11/2019 16:20
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
The EFL have given the club until tomorrow afternoon to come up with a plan for moving forward . Good luck pinning down anyone to discuss this with !
In a strange way, I’m almost glad that there’s a kind of finality to all this.
IP: Logged
Waloc Posted on 12/11/2019 16:37
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Just heard on BBC that players have returned to training today - have they been paid - who by.

IP: Logged
Jesus Posted on 12/11/2019 17:05
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Wow our Silkmen Hardship Fund must've really taken off [;)] glad my £20 had so much impact [fb][^][:D]
IP: Logged
macchiavelli Posted on 12/11/2019 17:33
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Just over 2 weeks until the next payday is due.
IP: Logged
English_Sam Posted on 12/11/2019 18:34
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Sealey is attending tomorrow’s match
IP: Logged
saltpie Posted on 12/11/2019 18:35
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Hopefully Saturdays game is on .
If we are still in existance by the 30th November and if Bradford City get knocked out of the FA Cup, hopefully someone at the club will have the foresight to try to rearrange that game for then.
I know that there are lot of ifs.
IP: Logged
Silkmen11 Posted on 12/11/2019 20:31
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
As long as there is a club to support i for one will always support mtfc...as long as on and off the pitch is going in the same way..
Its pastures new for sure.. Dont know how we find positives But [rle]
IP: Logged
Nigel_Shaws_Right_Boot Posted on 12/11/2019 21:37
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Any sources for any of this?
IP: Logged
lymeview Posted on 12/11/2019 21:55
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Even with a 12 point deduction we would not be relegated as long as we can keep the squad together.
IP: Logged
lythamandblues Posted on 13/11/2019 00:08
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Struggling to understand the initial comment on this thread - unless it is just an attempt by the Oyston-esque owner to try to undermine the Sealeys (or any other potential bidder).

BBC Radio Manchester Sport advises that the insurance premiums have been sorted for the time being (though there is no mention re: the o/s wages); and the EFL Statement confirms that the EFL Trophy game will take place - with failure to complete this fixture incurring a £5,000 fine, not a points deduction.

So what exactly was it that was confirmed to the Silkmen Podcast guy? [?]
IP: Logged
Fola Posted on 13/11/2019 08:58
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
It's odd isn't it- I was just relaying what the podcast guy said on the SLE.
IP: Logged
Fola Posted on 13/11/2019 09:45
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
There is another poster on there who has had contact with Amar who has said the following:

"Amar claims he will sell for £1 to someone who can prove they can finance the club. He also states that Sealey was unable/unwilling to do this"
IP: Logged
Silkmen11 Posted on 13/11/2019 09:57
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Id like Amar to prove he can finance the club [cr][cr]
IP: Logged
4evermacc Posted on 13/11/2019 10:25
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
So an offer of #3m was rejected by Amar then an offer of #5m was rejected and now the bidder wont take it for a quid. Hmmmmm...
so what changed ?? or is this all just speculation ???

IP: Logged
Madkev Posted on 13/11/2019 11:24
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
I think it’s pretty clear there is precious little concrete information here and a lot of this is rumour and speculation.

Perhaps the most frustrating aspect to all this is the lack of any information from AA or the club more generally. I genuinely don’t understand why AA is so reluctant to explain what’s going on. The irony is if he came out and said the club is insolvent, he is unable (or unwilling) to fund it and the only way the club will survive and bills will be paid is for extra funds to come in, I’m sure as a fan base we could mobilise to help. I honestly believe that if we had 3,000+ gate on Saturday, it would at least ensure the players could be paid...
IP: Logged
abu807 Posted on 13/11/2019 13:41
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
the facts are:-

- Sealey has withdrawn his offer for now as there was no response from AA or his solicitor which is baffling
- Sealey did prove funds to AA solicitor
- Sealey remains interested if the club is in a sustainable position
- Sealey met all players at the ground on Monday and pleaded with them to play however the insurance was an issue which appears to have been sorted
- Sealey is attending the game tonight

The bottom line is unless AA is willing to play ball then the club is helpless currently
IP: Logged
Jesus Posted on 13/11/2019 14:04
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
The fact that Sealey has met the players is a MASSIVE show of intent. It could be just what the players needed to keep their heads up too...

If only all this happened a week ago eh?
IP: Logged
silkmen_away Posted on 14/11/2019 22:03
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Some really interesting first hand info on withdrawn offer #1 on the new podcast. Sealey interviewed along with Nick Bianchi.



Link: podcast
IP: Logged
silkmenman Posted on 14/11/2019 23:50
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
£2Million Amar wants for the club according to rumour as heard on the podcast.

Is he mad? Not sure how he’s getting to that valuation.

Do us all a favour and yourself one and sell to Joe.
IP: Logged
metz1984 Posted on 15/11/2019 00:13
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
Absolutely.but Amar is happy to see us in the boat as bury,then him and Steve Dale can both go on a nights celebration.2 crooks who deserve one another..
IP: Logged
silkmenman Posted on 15/11/2019 00:23
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
The Sealey‘s and Nick Bianchi are the dream team in my opinion.
IP: Logged
metz1984 Posted on 15/11/2019 00:27
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
And my opinion to..
IP: Logged
Kendo-Nagasaki Posted on 15/11/2019 00:31
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
According to the filing at Companies House a the end of 2018 there were 3,492,021 A shares and 365,044 B Shares in issue together with 7145 Preference shares. I can't see at first glance the nominal value of the Pref shares but assume they are £1. Also I cannot see any material difference between A shares and B shares - but I stand to be corrected by those cleverer than I

If Ramy want £2 million for their Ordinary shares then they want 85.52p for each share which values the equity in the company at almost £3.3 million - Add in the debt and the further debt to purchase back the freehold of the ground then Ramy Ltd are asking a purchaser to value the business at somewhere between £4.5 and £5million.

Any purchaser I assume will be buying Ramy's stake to buy a controlling interest in the club and all other existing shareholders will still own their stake
IP: Logged
silkmenman Posted on 15/11/2019 00:55
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
According to the podcast again Amar doesn’t think the club should be valued at anything, he’s more concerned about who’s buying it...

Well we are all impressed by the Sealeys Amar. Joe has said the first thing they would do is pay the players and staff. This is already better than you can do.

If our club goes bust because of one man it will be absolutely tragic.
IP: Logged
silkmen_away Posted on 15/11/2019 01:36
Joe Sealey Withdraws Offer

Report Message | Email Message To A Friend | Reply To Message 

 
And thanks to abu for sharing info that has proven to be reliable. Thanks PB for work above and beyond as well.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103